/*
 Theme Name:   Snapshots from the Borders
 Description:  Snapshots from the Borders - Twenty Seventeen Child Theme
 Template:     twentyseventeen
 Version:      0.1
*/


.red,
a.red {
 	background-color: #fe0000;	 
}

.bold,
a.bold {
	font-weight: bold;
}

.site-content {
    padding: 0;
}

.site-content p {
	margin: 0 0 1.5em;
}

.site-content ul li,
.site-content ol li {
	margin-left: 20px; 
}

/* Immagine divisoria */
.snapshots-frontpage-panel img {
	width: 100%;
}

.bottone,
.bottone-popup {
	display: inline;
 	height: 40px;
 	width: auto;
 	min-width: 185px;
 	margin-left: 0 auto;
	margin-top: 20px;
	margin-bottom: 30px;
 	
 	padding: 5px 30px 5px 30px;
 	/* padding: 0; */

 	font-size: 20px;
 	text-align: center;
  	text-transform: uppercase;
  	font-family: Oswald; /* , Bebas Neue; */
  	color: aliceblue;
  	font-weight: 100;

	background: #f4bd24;
	border-radius: 40px; 
  	-moz-border-radius: 40px; /* firefox */
  	-webkit-border-radius: 40px; /* safari, chrome */ 	
}

a.bottone:hover,
a.bottone-popup:hover {
	box-shadow: none !important;
}

.bottone-popup {
	float: right;
 	height: auto;
 	width: auto;
}

.bottone-homepage {
	width: 100%;
	max-width: 330px;
	display: block;
	float: none;
	margin: 0 auto;
	margin-top: 25px !important;
	padding-top: 20px !important;
	padding-bottom: 20px;
	height: auto;
}

.bottone-homepage:hover {
	opacity: 0.6;
	color: #ffffff !important;
}

.container-partner-logo {
	display: block;
	float: left;
	padding: 10px;
}

.divlogo {
	display: block; 
	width: 33.3%; 
	float: left;
}

.divlogo .social-navigation {
    margin: 0 auto !important;
    float: none !important;
    text-align: center !important;
    margin-top: 20px !important
}


.archive .site-content .page-header,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive .site-content .page-title p,
.page.page-one-column .entry-header {
	margin-bottom: 0;
}

.petizione-row {
	/* display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
	align-content: center; */
}

.petizione-col .su-column-inner {
    /* height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    align-content: center; */
}



#panel1 .wrap {
	padding: 1.5em;
}

.snapshots-frontpage-first-panel {
	overflow: visible;
	margin-top: 72px;
}

.snapshots-frontpage-first-panel .entry-title {
	color: #ffffff !important;
}

@media screen and (min-width: 1em) {
	.site-content-contain {
		margin-top: 98px;
	}

	/*.twentyseventeen-panel*/ .snapshots-frontpage-first-panel .wrap {
		margin-top: -70px !important;
		padding: 0 !important;
	}
}

.country-info-title {
	font-size: 23px !important;
	margin-top: -30px !important;
}

/*----------------------------------------------------------------------*/
/*-------------- SEZIONE CONTENUTI IN COLONNE DA 4 ---------------------*/
/*----------------------------------------------------------------------*/

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.comment-content a:focus,
.comment-content a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	/* MODIFICA IL LINK AL PASSAGGIO DEL MOUSE PER TUTTO IL DOCUMENTO */
	color: #000;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
}


/*Titoli principali*/
.entry-title {
	font-family: Oswald !important; /* , Bebas Neue; */
	font-weight: 100 !important;
	font-size: 70px !important;
	color: #444444 !important;
	text-transform: uppercase;
	margin-bottom: 0px;

}

.snapshots-loop {
	display: flex;
  	flex-wrap: wrap;
  	margin-left: -10px;
  	max-width: 1102px;

  	display: flex;
  	display: -webkit-flex;
  	flex-wrap: wrap;
  	flex-direction: row;
  	justify-content: center;
  	align-items: flex-start;
  	align-content: center;
}

.snapshots-loop::after {
  display: block;
  content: "";
  flex: 999 999 auto;
}

.snapshots-loop-post {
	margin-top: 20px;
	flex: 1 0 23%;
  	box-sizing: border-box;
  	padding-left: 10px;
	font-family: Oswald; /* , Bebas Neue; */
  	font-size: 11px;
  	margin: 5px;
}

/* News in 4 colonne */
.four-columns {
	flex-wrap: wrap !important;
}

.two-columns {
	flex: 1 0 50% !important;
}

/*Nazione*/
.snapshots-loop-catagories {
	
	font-family: Oswald; /* , Bebas Neue; */
	font-size: 22px;
	font-weight: 100;
	text-transform: uppercase;
	color: #12b8e2;


	/* border-bottom-style: solid !important;
	border-bottom-color: #12b8e2;
	border-bottom-width: 1px; */
}

/*Immagine*/
.snapshots-loop-thumbnail {

}

/* Titolo Articolo */
.snapshots-loop-title {

	font-family: Oswald; /* , Bebas Neue; */
	font-weight: 100;
	font-size: 22px;
	color: #444444;
	text-transform: uppercase;
	
}

/* Titolo Mappa */
.page .snapshots-frontpage-first-panel .entry-title {
	font-size: 35px !important;
}

/* corpo del testo della news */
.snapshots-loop-excerpt {

	font-family: Montserrat;
	font-weight: 100;
	font-size: 14px;
	color: #444444; 

}

.container-post {
 	display: flex;
  
}

.post {
	flex: 1 0 50%;
	margin-right: 20px;
	font-family: Montserrat;
	font-weight: 100;
	font-size: 14px;
	color: #444444;
    
}

.post img {
	width: 960px;

}

/* Alfabeto Greco font bastoni*/
body.cyprus,
body.cyprus button,
body.cyprus input,
body.cyprus select,
body.cyprus textarea,
body.cyprus .entry-title, 
body.cyprus .post, 
body.cyprus .bottone, 
body.cyprus .top-menu {
	font-family: "Source Sans Pro", sans-serif !important;
	font-weight: normal;
}

body.greece,
body.greece button,
body.greece input,
body.greece select,
body.greece textarea,
body.greece .entry-title, 
body.greece .post, 
body.greece .bottone, 
body.greece .top-menu {
	font-family: "Source Sans Pro", sans-serif !important;
	font-weight: normal;
}


@media screen and (max-width: 1079px) {

	.entry-title {
	
		font-size: 50px !important;
	}
	.container-post {
 	
 		display: block;
  
	}

	.post img {
		width: 960px;

	}
	
	.snapshots-loop {
	display: block;

	}

}

/* Hide map on mobile */
	@media screen and (max-width: 600px) {
	.post-93 {
       display: none;
	}

/* menu scrollabile su mobile */
	.main-navigation {
		max-height: 400px;
		overflow-y: auto;
	}

/* elimina segnalino rosso del menu su mobile */
	ul#top-menu li.current-menu-item {
		border-top-style: hidden !important;
		margin-top: 0px !important;
	}

/* mostra immagine intro a posto della mappa solo su mobile */
	.post-11 .snapshots-frontpage-panel {
		display: block !important;
	}

}

/* nasconde immagine intro se non è su mobile */	
	@media (min-width: 601px) {
	.post-11 .snapshots-frontpage-panel {
		/* display: none; */
	}
}




